Subject: Re: [lojban] "little-endian", "big-endian" words

From: [email-masked]
Date: Mon, 8 May 2000 18:53:08 EDT

In a message dated 5/8/00 2:51:07 PM CST, [email-masked] writes:

<< i pau lo raldatnyti'e cu trixe le raldatni gi'i
trixe je raldatni
I think I need this expanded a bit -- or Englished. Are you asking which 
name applies to which position? I confess I was never clear about that 
throughout this, but that is partly because I haven't figured out how to 
determine an end (I have three answers at least and they give different 
results in different situations). However obscure Swift was about what it 
meant, at least the positions were clear for the names (which end of the egg 
to whack).